---
tags: 
  - Orders
description: 
  Creates an Order
  <ul>
    <li>`area` attribute is required.</li>
    <li>`layers` attribute is required.</li>
    <li>`user` object is required and must include `id` and `api_key` that match to the same User.</li>
  </ul>
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
  - in: body
    name: body
    type: object
    required: true
    schema:
      example: {"type":"Polygon", "area": 1000, "layers": ["asc", "desc"], "coordinates":[[[11.122102,47.807516],[11.122102,47.807661],[11.122358,47.807661],[11.122358,47.807516],[11.122102,47.807516]]]}
produces: 
  - 'application/json'
responses:
  201:
    schema:
      type: object
      example: {"order_number": "S1234567"}
  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: User not authorised|User not found
